$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Triglyceride"
type: "object"
required:
  - triglyceride_level:
properties:
  triglyceride_level:
    $ref: '#/definitions/TriglycerideLevel'
additionalProperties: false

definitions:
  TriglycerideLevel:
    title: Triglyceride Level
    description: Triglyceride levels in mmol/L (e.g. 150.5)
    type: number
    minimum: 0
    maximum: 500
    example: 150.5
